"Year" = "Jahr";
"OtherViews" = "OtherViews";
"EXIF Date/Time Original" = "EXIF Datum/Zeit Aufnahme";
"Drag elements to format field:" = "Elemente in das Format Feld bewegen:";
"AM/PM" = "AM/PM";
"File Created" = "Erstellt";
"Month" = "Monat";
"Hour" = "Stunde";
"Second" = "Sekunde";
"Day" = "Tag";
"Format:" = "Format:";
"File Last Modified" = "Geändert";
"Minute" = "Minute";
"Date/Time:" = "Datum/Zeit:";
"Current" = "Aktuell";
"EXIF Date/Time Digitized" = "EXIF Datum/Zeit Digitalisierung";
"DATE/TIME" = "DATUM/ZEIT";
"Filename" = "Dateiname";
